.about-left{
	width:200px;
	background:rgba(255,255,255,1);
	opacity:1;
	border-radius:8px;
}
.about-right{
	width: 986px;
	font-size: 14px;
	background: #fff;
}
.aside {
    display: inline-block;
    vertical-align: top;
    width: 200px;
}

.address{
	font-size:14px;
	font-family:Source Han Sans CN;
	font-weight:400;
	height: 40px;
	line-height:40px;
	color:rgba(193,193,193,1);
	margin-left: 20px;
}
.sub-menu li {
    text-align: center;
    line-height: 60px;
    font-size: 16px;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    cursor: pointer;
    margin: 10px 0 10px 0;
}

.sub-menu li.active {
    color: #009eff;
    border-left-color: #009eff;
    border-right-color: transparent;
}

.sub-menu-item a {
    display: block;
    text-align: center;
    line-height: 40px;
    font-size: 14px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
}

.sub-menu-item.router-link-active a {
    border-left-color: #009eff;
    background: rgba(0, 158, 255, 0.09);
}

.sub-menu-item:hover {
	background: rgba(0, 158, 255, 0.09);
}

/*关于我们*/
.about-content{
	padding: 40px;
}
.about-title{
	width: 300px;
	margin: auto;
	height:80px;
	font-size:24px;
	font-family:Source Han Sans CN;
	font-weight:400;
	line-height:28px;
	color:rgba(51,51,51,1);
	text-align: center;
}
.about-text{
	display: block;
	font-size: 14px;
	line-height:28px;
	padding-top: 20px;
	color: #666666;
}
.honor ul li{
	width: 280px;
	height: 280px;
	margin-left: 20px;
	float: left;
	text-align: center;
	background: url(/static/home/images/honor_bg.png) no-repeat center center;
}
.honor img{
	width: 68%;
	margin-top: 28px;
	border-radius: 50%;
}

/*意见反馈*/
.feed{
	width: 650px;
	color: #666666;
	margin: auto;
}
.feed span{
	width: 70px;
}
.feed p{
	margin-top: 20px;
}
.feed-input{
	width:348px;
	height:45px;
	background:rgba(255,255,255,1);
	border:1px solid rgba(230,230,230,1);
	border-radius:8px;
	padding-left: 10px;
	color: #AFAFAF;
}
.fe-cont{
	position: relative;
	top: -80px;
}
.feed-textarea{
	width:532px;
	height:105px;
	background:rgba(255,255,255,1);
	border:1px solid rgba(230,230,230,1);
	border-radius:8px;
	padding: 10px;
	font-size: 14px;
	color: #AFAFAF;
	font-family: "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "微软雅黑", Arial, sans-serif;
}
.feed-btn{
	width:178px;
	height:39px;
	background:linear-gradient(270deg,rgba(0,186,255,1) 0%,rgba(89,239,252,1) 100%);
	border-radius:20px;
	color: #fff;
	border:1px solid #fff;
	margin-top: 20px;
	margin-left: 70px;
}
.feed-btn:hover{
	color: #fff;
	border:1px solid #fff;
}

/*帮助中心*/
.help-content{
	padding: 40px;
}
.el-collapse{
	border: none;
}
.el-collapse-item__header{
	border: none;
	font-size: 14px;
	color: #333333;
	font-weight: 700;
	height: 50px;
	line-height: 50px;
}
.is-active{
	color: #00BAFF;
}
.el-collapse-item__wrap{
	background: #F4F6F7;
	padding: 20px ;
	border: none;
	border-radius: 8px;
	display: block;
}
.el-collapse-item__content{
	font-size: 14px;
	color: #666666;
	padding-bottom: 0;
	display: block;
}

.el-collapse-item__header:hover{
	background: rgba(0, 158, 255, 0.09);
}